## ruby-android-key-attestation 0.3.0

=== debian/changelog ===
ruby-android-key-attestation (0.3.0-2) unstable; urgency=medium

  * New Patch: Re-define spec path
  * Remove Unnecessary folders
  * Add CHANGELOG.md to Docs
  * Remove uncessary entries in doc and spec.files

 -- Abraham Raji <avronr@tuta.io>  Tue, 01 Dec 2020 16:21:27 +0000

ruby-android-key-attestation (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #973908)

 -- Abraham Raji <avronr@tuta.io>  Sat, 07 Nov 2020 11:40:33 +0000
