=== debian/control ===
Source: ruby-android-key-attestation
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abraham Raji <avronr@tuta.io>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-pry-byebug,
               ruby-rspec (>= 3.8.0),
               rubocop (>= 0.75.0)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-android-key-attestation.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-android-key-attestation
Homepage: https://github.com/bdewater/android_key_attestation
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-android-key-attestation
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Android key attestation verification
 A Ruby gem to verify Android Key attestation statements on your server. Key
 attestation allows you to verify that the cryptographic keys you use in apps
 are stored the a hardware keystore of an Android device.
