=== debian/watch ===
version=4
https://github.com/bdewater/android_key_attestation/releases .*/archive/v?(\d[\d.]*)\.tar\.gz
